<ART ID="02251" PID="2404n05" JID="147" BPAGE="439" EPAGE="451" PII="S0217984910022512" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRICAL-MAGNETIC TRANSPORT AND MAGNETORESISTANCE IN <F><RM>La</RM><INF>0.7</INF><RM>Ca</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF>/<RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> COMPOSITES</MTI>
<RTI>Electrical-Magnetic Transport and Magnetoresistance in<F><RM>La</RM><INF>0.7</INF><RM>Ca</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF>/<RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. D.</FNM>
<SNM>ZHU</SNM>
<EAD>zydlucky@126.com</EAD>
<X-REF REFID="S0217984910022512FN001"></X-REF>
<X-REF REFID="S0217984910022512AF001"></X-REF>
<X-REF REFID="S0217984910022512AF003"></X-REF>
</AUT>
<FTN ID="S0217984910022512FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>X. A.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984910022512AF001"></X-REF>
<X-REF REFID="S0217984910022512AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. H.</FNM>
<SNM>LIAO</SNM>
<X-REF REFID="S0217984910022512AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. J.</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217984910022512AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. S.</FNM>
<SNM>XIONG</SNM>
<X-REF REFID="S0217984910022512AF003"></X-REF>
</AUT>
<AUT>
<FNM>Y. H.</FNM>
<SNM>XIONG</SNM>
<X-REF REFID="S0217984910022512AF003"></X-REF>
</AUT>
<AFF ID="S0217984910022512AF001">School of Information Engineering, Hubei University for Nationalities, Enshi, Hubei 445000, <CNY>China</CNY></AFF>
<AFF ID="S0217984910022512AF002">School of Science, Nanjing University of Posts and Telecommunications, Nanjing, Jiangsu 210003, <CNY>China</CNY></AFF>
<AFF ID="S0217984910022512AF003">Department of Physics, Huazhong University of Science and Technology, Wuhan 430074, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 April 2009</RE>
</HIST>
<ABST>
<P>The structure and electrical-magnetic transport properties of <F>(<RM>La</RM><INF>0.7</INF><RM>Ca</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF>)<INF>1-x</INF>/(<RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF>)<INF>x</INF></F> has been investigated systematically by conventional solid-state reaction method. The composite samples were obtained by pure <F><RM>La</RM><INF>0.7</INF><RM>Ca</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F> (LCMO) and <F><RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> powders and sintered at different temperature <F>(T<INF>s</INF>)</F> 800&#x00B0;C and 1300&#x00B0;C for 2 h. For <F>T<INF>s</INF>=800&#x00B0;</F>C samples, the results of X-ray diffraction (XRD) and scanning electronic microscopy (SEM) indicate that <F><RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> and LCMO coexist in the composites and <F><RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> mainly segregates at the grain boundaries or grain surface of LCMO, and double peaks related to the metal-to-insulator (M&#x2013;I) transition have been observed. Corresponding to the two M&#x2013;I transition peaks, the curves of magnetoresistance (MR) against temperature also showed two peaks for all composites. But for <F>T<INF>s</INF> = 1300&#x00B0;</F>C samples, <F><RM>Bi</RM><SUP>3+</SUP></F> ions mainly enter into the lattice of LCMO to form reaction products layer <F><RM>La</RM><INF>0.7-x</INF><RM>Bi</RM><INF>x</INF><RM> Ca</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F>, only one peak occurs around the M&#x2013;I transition temperature and the MR around <F>T<INF><RM>P</RM></INF></F> has been enhanced. The results also indicate that the added <F><RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> has an important effect on the LFMR. These phenomena can be explained by the double exchange (DE) mechanism, the grain boundary effect and the intrinsic transport properties together. And the grain surface state of the particles is a key factor influencing the magnetoresistance effects.</P>
</ABST>
<KWDG>
<KWD>Grain boundary</KWD>
<KWD>electrical transport properties</KWD>
<KWD>spin-dependent scattering</KWD>
<KWD>magnetoresistance</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.30.Kz</KWD>
<KWD>74.25.Ha</KWD>
<KWD>74.25.Fy</KWD>
<KWD>73.4.3.Qt</KWD>
</KWDG>
</FRONT>
</ART>
