<ART ID="02255" PID="2404n05" JID="147" BPAGE="487" EPAGE="493" PII="S021798491002255X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF BOUNDARY-LAYER THICKNESS ON FLOW OSCILLATIONS INSIDE OPEN CAVITIES AT SUPERSONIC SPEEDS</MTI>
<RTI>Effects of Boundary-Layer Thickness on Flow Oscillations Inside Open Cavities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANG-GUO</FNM>
<SNM>YANG</SNM>
<EAD>yangdg-cardc@163.com</EAD>
<X-REF REFID="S021798491002255XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHAO-LIN</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S021798491002255XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANG-QIANG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S021798491002255XAF001"></X-REF>
</AUT>
<AUT>
<FNM>DAN</FNM>
<SNM>YAO</SNM>
<X-REF REFID="S021798491002255XAF001"></X-REF>
</AUT>
<AFF ID="S021798491002255XAF001">High-Speed Aerodynamics Institute of China, Aerodynamics Research and Development Center, Mianyang, Sichuan, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 April 2009</RE>
<RV>4 June 2009</RV>
</HIST>
<ABST>
<P>An experiment was conducted in a wind-tunnel to study the internal acoustic field and flow oscillations inside rectangular-box cavities. The length-to-depth ratio of the cavities was 8. The data presented herein was obtained over a Mach number of 1.5 at a Reynolds number of <F>2.26&#x00D7;10<SUP>7</SUP></F> per meter with different boundary-layer thicknesses of approximately 24 mm and 5.5 mm. The experimental angle of attack, yawing and rolling angles were 0&#x00B0;. The rules were revealed as governing the effects of boundary-layer thickness on flow oscillations and unsteady characteristics by comparing the experimental results with flow oscillation modes predicated by Rossiter's and Heller's modified equation. The results indicate that a decrease in the ratio of boundary-layer thickness to cavity-depth <F>(&#x03B4;/D)</F> induces flow oscillations amplification, peak oscillation frequency splitting and shifting phenomena of open cavity tones in the low-frequency region.</P>
</ABST>
<KWDG>
<KWD>Open cavity</KWD>
<KWD>boundary-layer thickness</KWD>
<KWD>flow oscillations</KWD>
</KWDG>
</FRONT>
</ART>
