<ART ID="02249" PID="2404n05" JID="147" BPAGE="419" EPAGE="429" PII="S0217984910022494" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERCONDUCTING PROPERTIES OF <F><RM>Y</RM><INF>1-x</INF><RM>Tb</RM><INF>x</INF><RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> AND <F><RM>Y</RM><INF>1-x</INF><RM>Tb</RM><INF>x</INF><RM>Sr</RM><INF>2</INF><RM>Cu</RM><INF>2.7</INF><RM>Mo</RM><INF>0.3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>MIRSHAMSI</SNM>
<X-REF REFID="S0217984910022494AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>FALLAHI</SNM>
<X-REF REFID="S0217984910022494AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>AKHAVAN</SNM>
<EAD>akhavan@sharif.edu</EAD>
<X-REF REFID="S0217984910022494FN001"></X-REF>
<X-REF REFID="S0217984910022494AF001"></X-REF>
</AUT>
<FTN ID="S0217984910022494FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910022494AF001">Magnet Research Laboratory (MRL), Department of Physics, Sharif University of Technology, P.O. Box 11365-9161, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 April 2009</RE>
<RV>8 September 2009</RV>
</HIST>
<ABST>
<P>We have investigated the effect of <F><RM>Tb</RM></F> substitution for <F><RM>Y</RM></F> in both <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> and the more stabilized <F><RM>YSr</RM><INF>2</INF><RM>Cu</RM><INF>2.7</INF><RM>Mo</RM><INF>0.3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> systems. Adding <F><RM>Mo</RM></F> has been shown to stabilize the <F><RM>Tb</RM></F>-doped systems. The samples of <F><RM>Y</RM><INF>1-x</INF><RM>Tb</RM><INF>x</INF><RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> with <F>x=0.0</F>, 0.1, 0.15, 0.2, 0.3, 0.35, 0.4, 0.5, 0.55, and 0.6, and of <F><RM>Y</RM><INF>1-x</INF><RM>Tb</RM><INF>x</INF><RM>Sr</RM><INF>2</INF><RM>Cu</RM><INF>2.7</INF><RM>Mo</RM><INF>0.3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> with <F>x=0.0</F>, 0.2, 0.4, 0.6, and 0.8 have been prepared by the standard solid-state reaction technique. The superconducting transition occurs only with <F>x=0</F>&#x2013;0.5 for the <F><RM>Ba</RM></F>-based samples, and with <F>x=0</F>&#x2013;0.8 for the <F><RM>Sr</RM></F>-based samples. The structural parameter identification and phase determination of the samples have been carried out by the Rietveld analysis of the X-ray diffraction patterns, which indicates that <F><RM>Tb</RM></F> does not enter in the structure of the <F><RM>Ba</RM></F>-based 123 phase, while in the <F><RM>Sr</RM></F>-based 123 structure <F><RM>Tb</RM></F> enters in the structure and substitutes for <F><RM>Y</RM></F>. In the <F><RM>Y</RM><INF>1-x</INF><RM>Tb</RM><INF>x</INF><RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> samples, a new secondary <F><RM>TbBaO</RM><INF>3</INF></F> phase forms; and by increasing the amount of <F><RM>Tb</RM></F>, the secondary phase increases as the <F><RM>Y</RM>123</F> phase decreases. But, for the <F><RM>Y</RM><INF>1-x</INF><RM>Tb</RM><INF>x</INF><RM>Sr</RM><INF>2</INF><RM>Cu</RM><INF>2.7</INF><RM>Mo</RM><INF>0.3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> samples, by increasing the amount of <F><RM>Tb</RM></F> doping, no impurity phase is detected in the XRD patterns. For both groups of samples, by increasing the amount of <F><RM>Tb</RM></F>, the normal resistivity increases, and the metallic behavior of the resistivity changes to semiconducting behavior. The magnetoresistance of <F><RM>Y</RM><INF>1-x</INF><RM>Tb</RM><INF>x</INF><RM>Ba</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> was measured in different magnetic fields. The width of transition for the same values of magnetic field increases with the increase of <F><RM>Tb</RM></F> doping, indicating that with the increase of <F><RM>Tb</RM></F>, grains link weaker due to the increase in the amount of the secondary <F><RM>TbBaO</RM><INF>3</INF></F> phase. The pinning energy has also been evaluated based on the thermally activated phase creep model.</P>
</ABST>
<KWDG>
<KWD><F><RM>YBCO</RM></F></KWD>
<KWD><F><RM>Tb</RM></F> substitution</KWD>
<KWD><F><RM>Mo</RM></F> substitution</KWD>
<KWD>superconducting properties</KWD>
<KWD>electrical properties</KWD>
<KWD>magnetoresistance</KWD>
<KWD>pinning energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.25.Fy</KWD>
<KWD>74.72.-h</KWD>
<KWD>73.43.Qt</KWD>
</KWDG>
</FRONT>
</ART>
