<ART ID="02250" PID="2404n05" JID="147" BPAGE="431" EPAGE="437" PII="S0217984910022500" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTROLLED AND REMOTE IMPLEMENTATION OF A SPLIT QUANTUM ROTATION AND SENDER-ENCODED SECRET SHARING</MTI>
<RTI>Controlled and Remote Implementation of a Split Quantum Rotation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIBING</FNM>
<SNM>CHEN</SNM>
<EAD>chlibing2008@foshan.net</EAD>
<EAD>chlibing2008@163.com</EAD>
<X-REF REFID="S0217984910022500AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUHUA</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984910022500AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217984910022500AF001"></X-REF>
</AUT>
<AFF ID="S0217984910022500AF001">Department of Photoelectron and Physics, Foshan University, Foshan 528000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 April 2009</RE>
<RV>12 October 2009</RV>
</HIST>
<ABST>
<P>A quantum rotation can be divided into <F>M</F> pieces and teleported from a sender onto <F>M</F> distant receivers via the control of <F>N</F> agents in a quantum network. We utilize the entanglement property of a <F>(2M + N + 1)</F>-qubit Einstein&#x2013;Podolsky&#x2013;Rosen (EPR) &#x2014; Greenberger&#x2013;Horne&#x2013;Zeilinger (GHZ) state to design a theoretical scheme for implementing these rotations remotely with unit fidelity and unit probability. The feature of the scheme is that, apart from a sender and <F>M</F> receivers, <F>N</F> agents are included in the process as controllers. Should any one of the <F>N</F> agents not cooperate, the receivers could not gain the original rotations. This scheme can be used to sender-encoded quantum secret sharing. It definitely has the strong security.</P>
</ABST>
<KWDG>
<KWD>EPR&#x2013;GHZ state</KWD>
<KWD>quantum rotation</KWD>
<KWD>controlled and remote implementation</KWD>
<KWD>quantum secret sharing</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.-a</KWD>
<KWD>03.67.Hk</KWD>
<KWD>03.67.Lx</KWD>
</KWDG>
</FRONT>
</ART>
